* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

/* <style>
  @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
  font-family: "Poppins", sans-serif;
  </style>     */

body {
  font-family: "Poppins";
  overflow-x:hidden;
}

a {
  text-decoration: none;
}

ul {
  padding-left: 0px;
  list-style: none;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Light.eot");
  src: url("../fonts/Poppins-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins-Light.woff2") format("woff2"),
    url("../fonts/Poppins-Light.woff") format("woff"),
    url("../fonts/Poppins-Light.ttf") format("truetype"),
    url("../fonts/Poppins-Light.svg#Poppins-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Medium.eot");
  src: url("../fonts/Poppins-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins-Medium.woff2") format("woff2"),
    url("../fonts/Poppins-Medium.woff") format("woff"),
    url("../fonts/Poppins-Medium.ttf") format("truetype"),
    url("../fonts/Poppins-Medium.svg#Poppins-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Bold.eot");
  src: url("../fonts/Poppins-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins-Bold.woff2") format("woff2"),
    url("../fonts/Poppins-Bold.woff") format("woff"),
    url("../fonts/Poppins-Bold.ttf") format("truetype"),
    url("../fonts/Poppins-Bold.svg#Poppins-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-Regular.eot");
  src: url("../fonts/Poppins-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins-Regular.woff2") format("woff2"),
    url("../fonts/Poppins-Regular.woff") format("woff"),
    url("../fonts/Poppins-Regular.ttf") format("truetype"),
    url("../fonts/Poppins-Regular.svg#Poppins-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins-SemiBold.eot");
  src: url("../fonts/Poppins-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Poppins-SemiBold.woff2") format("woff2"),
    url("../fonts/Poppins-SemiBold.woff") format("woff"),
    url("../fonts/Poppins-SemiBold.ttf") format("truetype"),
    url("../fonts/Poppins-SemiBold.svg#Poppins-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

.wrapper {
  padding-top: 80px;
}

.inner-wrapper-last{
	padding-bottom: 90px;
}

a{
  text-decoration:none !important;
}

/* topbar */

.top-bar {
  background: #015f85;
  padding: 8px 0px;
}
.top-bar ul {
  display: flex;
}
.top-bar ul li:nth-child(2) {
  margin-left: 10px;
}

.top-bar ul li{
display:flex;
align-items:center;	
}

.top-bar ul li{
font-size: 14px;
color: #fff;	
}

.top-bar ul li a {
 color: #fff;
 transition:0.5s ease-in-out all 0s;	
}

.top-bar ul li a:hover{
color:#b8f9d6 !important;
transition:0.5s ease-in-out all 0s;	
}

.top-right {
  display: flex;
  justify-content: end;
}

.icon-bg {
  background: #fff;
  width: 26px;
  height: 26px;
  text-align: center;
  border-radius: 50px;
  display:flex;
  align-items:center;
  justify-content:center;	
  margin-right: 10px;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}
.icon-bg:hover {
  background: #00833d;
  transition: 0.3s ease-in-out;
}
.icon-bg:hover img {
  filter: brightness(0) invert(1);
  transition: 0.3s ease-in-out;
}

/* menu */

.logo img{
  max-width:100%;
  height:100%;
}

/* .menu ul {
  display: flex;
  justify-content: space-between;
} */

.primary-navigation .nav-menu{
  justify-content:flex-end;
}

.menu ul li {
  margin: 0px 18px;
  position: relative;
}
.primary-navigation li li{
margin:0px;
}

.menu ul li a {
  padding: 33px 0px;
  display: block;
  color: #1a1a1a;
  font-size: 14px;
  font-weight: 500;
}

.menu ul li a:hover {
  color: #016085;
}

.menu ul li a:before {
  position: absolute;
  content: "";
  top: 0%;
  left: 0;
  width: 100%;
  height: 5px;
  background: #00833d;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.5s;
}

.menu ul li a.active:before, .menu .current-menu-item a:before, .menu .current-menu-parent a:before{
  transform: scaleX(1);
}

.sub-menu .current_page_item a:before, .sub-menu .menu-item-object-page a:before{
	transform: scaleX(0) !important;
}

.menu-bar ul li a:hover:before {
  transform: scaleX(1);
  transform-origin: left;
}

.menu-button {
  margin-top: 7px;
  float: right;
}
.menu-button .learn-more {
  background: #00833d;
}
.menu-button .learn-more:after {
  background: #016085;
}

.fixed-top {
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  background: #fff;
  box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(10px);
  animation: slideDown 0.7s ease-in-out;
  transition: all 0.5s ease-in-out;
}


/* .menu-bar.is-sticky button {
  font-size: 14px;
  padding: 7px 10px;
} */

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}

/* banner */

.ms-slide-info{margin-top:0px !important;}

.ms-slide-info.ms-dir-h{width:44% !important;}

.master-slider {
  position: relative !important;
}

.ms-slide-info {
  position: absolute !important;
  top: 50%;
  left:8%;
  transform: translate(0%, -50%);
  max-width:520px;
}

.small-title {
  font-size: 24px;
  color: #fff;
  text-shadow:0px 0px 5px #00000020;
}
.large-title {
  font-size: 72px;
  font-weight: 700;
  color: #fff;
  line-height: 74px;
  text-shadow:0px 0px 5px #00000020;
}
.ms-slide-info p {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  text-shadow:0px 0px 5px #00000030;
}

.ms-nav-next, .ms-nav-prev{
  z-index:0 !important;
}

.ms-slide-bgcont{
  position: relative;
}

.ms-slide-bgcont:before{
  content:"";
  position:absolute;
  z-index:1;
  background: rgb(0,131,61);
  background: linear-gradient(100deg, #00833d 0%, #0000002e 50%);
  width:100%;
  height:100%;
}

.master-slider a:after, .thank-you a:after, .error_container a:after{
	z-index:-1;
}

.ms-info > a+a{background:#fff;color:#016085;margin-left:20px;}
.ms-info > a+a:hover{color:#fff;}
.ms-info > a+a:after{background:#016085;}

/* about us */

.heading {
  font-size: 36px;
  color: #016085;
  font-weight: 700;
  text-transform: uppercase;
}
.para-text {
  font-size: 16px;
  color: #2f2f2f;
	line-height:27px;
}
.learn-more, .more-link {
  background: #016085;
  padding: 15.5px 34px;
  text-transform: uppercase;
  border-radius: 50px;
  display: inline-block;
  color: #fff;
  text-decoration: inherit;
  font-size: 16px;
  overflow: hidden;
  position: relative;
	z-index:3;
}

.learn-more span,
.card-btn span
{
  position: relative;
  z-index: 1;
}

.learn-more:after,
.card-btn:after
{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 490%;
  width: 140%;
  background: #00833d;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(3%) rotate(45deg);
}

.learn-more:hover:after,
.card-btn:hover:after
{
  -webkit-transform: translateX(-9%) translateY(-29%) rotate(45deg);
  transform: translateX(-9%) translateY(-29%) rotate(45deg);
}

.image-hover figure {
  position: relative;
  overflow: hidden;
}

.image-hover figure::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  content: "";
  width: 0;
  height: 0;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}
.image-hover figure:hover::before {
  -webkit-animation: circle 0.75s ease-in-out;
  animation: circle 0.75s ease-in-out;
}
@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
@keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}

.round-small{
border-radius:20px;	
}

.round-large{
border-radius:50%;	
}

/* services */

.service {
  background: #f2fbff;
  padding-bottom: 90px;
  margin-top: 80px;
  position: relative;
  overflow: hidden;
}

.service .card {
  background: none;
}
.icon-box {
  background: rgb(237, 237, 237);
  background: linear-gradient(
    90deg,
    rgba(237, 237, 237, 1) 0%,
    rgba(255, 255, 255, 1) 94%
  );
  width: 110px;
  height: 110px;
  border-radius: 50%;
  margin: 28px auto;
}
.icon-box2 {
  background: rgb(0, 131, 61);
  background: linear-gradient(
    0deg,
    rgba(0, 131, 61, 1) 0%,
    rgba(241, 241, 241, 1) 94%
  );
}
.icon-box img {
  display: block;
  margin: 24px auto;
}
.card-group {
  flex-wrap: wrap;
}
.card-title {
  font-size: 24px;
  color: #016085;
  font-weight: 700;
  text-transform: uppercase;
}
.card-text {
  font-size: 14px;
  color: #454545;
  line-height: 22px;
}
.card-btn {
  padding: 15px 0px;
  border-top: 1px solid #0000002d;
  text-decoration: inherit;
  font-size: 14px;
  text-transform: uppercase;
  color: #00833d;
  font-weight: 600;
  letter-spacing: 1px;
  overflow: hidden;
  position: relative;
}
.card-btn:hover {
  color: #fff;
}
.service .card .card-body {
  padding: 16px 14px;
}
.left-texture {
  position: absolute;
  left: 0px;
  bottom: 0px;
}
.right-texture {
  position: absolute;
  right: 0px;
  top: 0px;
  transform: rotate(180deg);
}

/* why choose us */

.icon-text-box {
  padding: 11px 20px;
  border: 1px solid #5d5d5d;
/*   display: flex;
  align-items: center;
  gap: 20px; */
}
.img-box {
  border: 2px solid #00833d;
  width: 68px;
  height: 68px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.icon-text-box-text {
  font-size: 20px;
}
.right-part {
  position: relative;
}
.right-icon {
  position: absolute;
  left: 60px;
  top: 20px;
}

/* testimonial */

.testimonial {
  background: #daffeb;
  padding-bottom: 90px;
  margin-top: 80px;
  position: relative;
  overflow: hidden;
  /* height: 500px; */
}

.testimonial .heading {
  color: #00833d;
}

.sp-testimonial-item{
  height:100%;
}

.sp-testimonial-free{
  background:#fff !important;
  padding:35px 25px;
  box-shadow:0px 0px 10px 2px #00000010;
  position: relative;
  margin:10px;
  
}
.sp-testimonial-content{
  display:block !important;
  height:160px;
  overflow:auto;
  scrollbar-width:thin;
}


.sp-testimonial-free:after{
  content: "";
  position:absolute;
  background:url(../images/quote.png) no-repeat 0 0;
  width:52px;
  height:48px;
  top:33px;
  right:25px; 
}

.sp-testimonial-client-name{color:#231f20 !important;font-size:20px !important;font-weight:500 !important;margin-bottom:0px !important;text-align:left !important;position:absolute;top:50px;left:35px;}

.sp-testimonial-free-section .sp-testimonial-client-testimonial, .sp-testimonial-free-section .sp-testimonial-client-testimonial p{
  font-size:15px !important;
  color:#7e7e7e;
  line-height:24px !important;
  text-align:left !important;
  font-weight:400 !important;
  margin:0px !important;
}

.sp-testimonial-client-rating{position:absolute;top:78px;left:35px;}

.sp-testimonial-free-section.swiper-initialized, .sp-testimonial-free-section:not(.swiper-initialized,.tfree-layout-grid){
  margin:0px !important;
  /* overflow:inherit !important; */
}

.sp-testimonial-free-section{
  margin:0px 22px;
}

.testimonial-nav-arrow{display:none !important;}

.sp-testimonial-client-image{
visibility:hidden !important;
margin:0px !important;	
}

/* .sp-testimonial-free-wrapper{overflow:inherit !important;} */

#sp-testimonial-free-wrapper-57 .sp-testimonial-free-section .sp-testimonial-client-image{
  text-align:left !important;
}

.sp-testimonial-free-section .sp-testimonial-client-rating{margin-bottom:0px !important;}

.testimonial-nav-arrow{transform:translateY(0px) !important;background:#00833d !important;border:0px !important;color:#fff !important;}
.testimonial-nav-arrow:hover{background:#016085 !important;}
.swiper-button-prev{left:10px !important;}
.swiper-button-next{right:10px !important;}

/* clients */

.clients {
  padding: 70px 0px;
}
.clients img {
  transition: 0.3s ease-in-out;
  transform: scale(1);
}
.clients img:hover {
  transition: 0.3s ease-in-out;
  transform: scale(1.05);
}

/* footer */

.footer {
  background: #05161c;
  padding: 60px 0px 0px 0px;
}
.footer-heading {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
	padding-bottom:12px;
}
.footer-menu {
  font-size: 14px;
	margin-bottom:0px;
}
.footer-menu li {
  line-height: 32px;
  font-weight: 400;
  color: #fff;	
}
.footer-menu li a {
  color: #fff;
  transition:0.5s ease-in-out all 0s;	
}
.footer-menu li a:hover {
  color: #b8f9d6;
  transition:0.5s ease-in-out all 0s;	
}

/* copyright */

.copy-right {
  padding: 16px 0px;
  border-top: 1px solid #ffffff30;
	margin-top:30px;
}
.copy-right p {
  font-size: 16px;
  font-weight: 400;
}
.copy-right p span {
  text-transform: uppercase;
}
.copy-right p a{
	color:#b8f9d6 !important;
}
.social-icons li span {
  border: 1px solid #00833d;
  width: 32px;
  height: 32px;
  display: inline-block;
  border-radius: 50%;
  line-height: 28px;
  margin-right: 10px;
  text-align: center;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}

.social-icons li span:hover {
  transition: 0.3s ease-in-out;
  background: #00833d;
}

.social-icons li span:hover img {
  filter: brightness(0) invert(1);
  transition: 0.3s ease-in-out;
}



/* scroll to top */

#top {
  background-color: #00833d;
  border-radius: 50px 50px 50px 50px;
  bottom: 0;
  color: #ffffff;
  height: 48px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  text-align: center;
  text-transform: uppercase;
  width: 48px;
  opacity: 0;
  z-index: 10000;
  font-size: 0;
  border: 0;
  transition: all 0.2s ease-in-out 0s;
  cursor: pointer;
  outline: none;

  .fa-chevron-up {
    line-height: 35px;
    -webkit-font-smoothing: antialiased;
    font-family: "FontAwesome";
    font-size: 22px;
  }
}
#top.show {
  opacity: 1;
}

/* other pages */

.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    /*background: url("../images/banner.jpg") #eee no-repeat center !important;*/
    background-size: cover !important;
    max-width: 100% !important;
    padding: 160px 0 160px !important;
    margin: 0 0 0px !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.blog_page_header{
background: url("../images/inner-banner.jpg") no-repeat !important;	
}

.blog_page_header{
margin-bottom:80px !important;	
}

.page .entry-header:before, .blog_page_header:before {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
	position: relative;
    font-size: 32px;
	font-weight: 600;
    text-transform: none;
    z-index: 99;
	margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
	color: #fff;
	position: relative;
	font-size: 15px;
}
.breadcrumb-container a {
	color: #b8f9d6;
}
.page {
	margin-top: 0 !important;
}

/* inner-about-us */

.inner-page-heading, .inner-page-main-heading{
  font-size: 27px;
	line-height:1.3;
  color: #016085;
  font-weight: 700;
}

.inner-service .inner-page-heading{
	font-size:23px;
}

.sub-para-text{
  color:#2f2f2f;
  line-height:27px;
}

.sub-para-text a{
color:#005f87;
}

.inner-service .sub-para-text {
  font-size: 16px;
  color: #2f2f2f;
  line-height:27px;
}

.inner-bg-last{
  background:#daffeb;
  padding:40px 0px;
}

.inner-heading-large{
  font-size:28px;
  color:#00833d;
  font-weight:700;
  line-height: 1.2;
}

.details{
  margin-bottom:0px;
}

.details li {
  margin-bottom: 11px;
  margin-left: 27px;
  position: relative;
  font-size:16px;
	color:#2f2f2f;
	line-height:27px;
}

.details li ul{
margin-top: 11px;
margin-left:0px;	
}

.details li:before {
  content: "";
  position: absolute;
  background: url(../images/check.png) no-repeat 0 0;
  width: 16px;
  z-index: 1;
  height: 16px;
  top: 5px;
  left: -26px;
  background-size: contain;
}

.service-box{
background:#fff;
padding:30px;	
box-shadow:0px 0px 7px 2px #00000010;	
height:100%;
border-radius:10px;
border-top:5px solid #016085;
}

.service-box .sub-para-text{
	font-weight:700;
}

hr{background-color:rgb(0 0 0 / 25%) !important;margin:16px 0px !important;}
.page-id-644 .learn-more{padding:13px 28px;}
.page-id-644 .learn-more:hover:after{z-index:-1;}

.career-right .sub-para-text strong{
	color:#016085;
	font-size:17px;
	display:inline-block;
	padding-bottom:3px;
}

.career-right ul li{float:left;margin-right:10px;}

/* Contact Us */

.ref_form_box {
    background: url("../images/testimonial_bg.jpg") no-repeat center;
    background-size: cover;
    padding: 35px;
    margin-bottom: 30px;
    border: 1px solid #ddd;
    border-radius: 10px;
	box-shadow:0 0.5rem 0.8rem rgba(0, 0, 0, 0.10);
}
.ref_form_box p {
    margin-bottom: 0 !important;
}
.ref_form_box_heading {
    color:#016085;
    font-weight: bold;
    font-size: 26px;
    line-height: 30px;
}
.ref_form_box_heading strong {
    color: #016085;
    font-weight: bold;
}
.ref_form_box_label {
    color:#555555;
    margin-top: 15px;
}
.ref_form_box_input input {
    width: 100%;
    min-height: 44px;
    margin-top: 2px;
    border: 1px solid #ccc !important;
    color: #555;
	background:#f1f1f1;
}
.ref_form_box_input select {
/*     background: url("../images/dropdown.png") #fff no-repeat center right 10px; */
    width: 100%;
    min-height: 44px;
    margin-top: 2px;
    border: 1px solid #ccc !important;
    border-radius: 2px;
    color: #555;
    padding: 10px 30px 10px 12px;
/*     -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; */
	background:#f1f1f1;
}
.ref_form_box_input textarea {
    resize: none;
    height: 144px;
    margin-top: 2px;
    border: 1px solid #ccc !important;
    color: #555;
	background:#f1f1f1;
}
.ref_form_box .contact_btn input {
    font-weight: 600;
    background: #00833d !important;
    font-size: 16px;
    margin-top: 20px;
    border-radius: 30px;
    padding: 13px 30px 12px;
}
span.wpcf7-list-item {
    margin: 0 !important;
    display: block;
}
.wpcf7-list-item label {
    display: block;
    position: relative;
    margin-top: 8px;
    color: #555;
    cursor: pointer;
    font-size: 16px;
    font-weight: 500;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.half_check .wpcf7-list-item {
    width: 45%;
}
.wpcf7-list-item label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.wpcf7-list-item-label {
    position: relative;
    padding-left: 22px;
}
.wpcf7-list-item-label::before {
    position: absolute;
    top: 1px;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 50%;
}
.wpcf7-list-item label:hover input ~ .wpcf7-list-item-label:before {
    background-color: #ccc;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:before {
    background-color: #00833d;
    border-color: #00833d;
}
.wpcf7-list-item-label:after {
    content: "";
    position: absolute;
    display: none;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:after {
    display: block;
}
.wpcf7-list-item label .wpcf7-list-item-label:after {
    left: 6px;
    top: 3px;
    width: 5px;
    height: 9px;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.contact_page_info {
    position: relative;
    padding-left: 47px;
    color:#555555;
    margin-top: 25px;
}

.contact_page_info img {
    position: absolute;
    top: 7px;
    left: 0;
    width: 35px !important;
}

.contact_page_info strong{
	color:#2b2b2b;
}

.contact_page_info a {
    color:#555555;
	text-decoration:none !important;
	transition:0.5s ease-in-out all 0s;
}

.contact_page_info a:hover{
transition:0.5s ease-in-out all 0s;
color:#00833d;	
}

/* blog */

.more-link {
font-weight: 500;
display: block;
width: fit-content;
margin-top:20px;
transition:0.4s ease-in-out all 0s;	
}

.more-link:hover{
background:#00833d;	
transition:0.4s ease-in-out all 0s;	
}

.post{
margin-bottom:80px;	
}

.wp-block-heading {
border-top: 5px solid #00833d;
color: #141414;
font-size: 18px;
font-weight: 600;
margin: 0 0 18px;
padding-top: 7px;
text-transform: uppercase;
}

.site-content .has-post-thumbnail .entry-header {
margin-top: 0 !important;
}

.post-template-default .site-content .entry-content,
.post-template-default .site-content .entry-header,
.blog .site-content .entry-header,
.blog .site-content .entry-summary {
max-width: 100% !important;
}

.content-sidebar .widget a{
color:#2e2e2e !important;
transition:0.3s ease-in-out all 0s;	
}

.entry-meta a, .entry-title a{
transition:0.3s ease-in-out all 0s;
}

.content-sidebar .widget a:hover, .entry-meta a:hover, .entry-title a:hover {
color:#016085 !important;
transition:0.3s ease-in-out all 0s;		
}

.site-content .entry-title{
font-weight:500;
}

.post .entry-summary, .post .entry-content{
font-size: 16px;
line-height:27px;
color:#2f2f2f;
font-weight: 400;	
}


/* error-container */

.error_container {
  display: flex;
  min-height: 100vh;
  align-items: center;
  text-align: center;
}
.error_container img {
  margin-bottom: 20px;
}


/* footer-fixed-btns */

.footer-fixed-buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 99;
}
.footer-btn1 {
	background: #00833d;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
}
.footer-btn2 {
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	height: 44px;
	width: 44px;
	border-radius: 50%;
	padding: 9px 12px 0;
}
.footer-btn3 {
	background: #016085;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
}

/* responsive */

@media only screen and (min-width : 300px) and (max-width : 480px) {
	.wrapper{padding-top:50px;}
	.inner-wrapper-last{padding-bottom:50px;}
	.service, .testimonial{padding:50px 0px;margin-top:50px;}
	.ms-slide-info.ms-dir-h {
        width: 91% !important;
    }
	
	.ms-slide-info {
        left: 6%;
		transform: translate(0%, -50%);
    }
	.small-title{font-size:20px;}
	.large-title {
    font-size: 28px;
    line-height: 1.2;}
}



@media only screen and (min-width : 300px) and (max-width : 1023px) {
	.top-bar, .primary-navigation, .menu-bar .menu-button, .ms-nav-next, .ms-nav-prev, .right-icon{display:none !important;}
	.page .entry-header, .blog_page_header {
        padding: 70px 0 70px !important;
    }
	.page .entry-title, .blog_page_title{font-size:26px;}
	.menu-bar{height:74px;padding:14px 0px;}
	.logo img{width:200px;height:inherit;}
	.ms-view, .ms-slide, .ms-slide-bgcont{
    height: 380px !important;
}
.ms-slide-bgcont img {
    object-fit: cover;
}
	.heading{font-size:30px;}
	.inner-page-heading, .inner-page-main-heading, .inner-heading-large{font-size:26px;}
	.sp-testimonial-free-section{margin:0px !important;}
	.copy-right{padding-bottom:60px;}
	.top{bottom:60px !important;}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
	.wrapper{padding-top:50px;}
	.inner-wrapper-last{padding-bottom:50px;}
	.service, .testimonial{padding:50px 0px;margin-top:50px;}
	.small-title{font-size:20px;}
	.large-title {
    font-size: 28px;
    line-height: 1.2;}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
 .wrapper{padding-top:50px;}
	.inner-wrapper-last{padding-bottom:50px;}
	.service, .testimonial{padding:50px 0px;margin-top:50px;}
	.small-title{font-size:20px;}
	.large-title {
    font-size: 28px;
    line-height: 1.2;}

}

@media only screen and (min-width : 481px) and (max-width : 767px) {
 .wrapper{padding-top:50px;}
	.inner-wrapper-last{padding-bottom:50px;}
	.service, .testimonial{padding:50px 0px;margin-top:50px;}
	.ms-slide-info.ms-dir-h {
        width: 60% !important;
    }
	.small-title{font-size:20px;}
	.large-title {
    font-size: 28px;
    line-height: 1.2;}
	.card-group > .card {
    flex: 50%;
  }
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
 .wrapper{padding-top:65px;}
	.inner-wrapper-last{padding-bottom:65px;}
	.service, .testimonial{padding:65px 0px;margin-top:65px;}
	.small-title{font-size:22px;}
	.large-title {
    font-size: 30px;
    line-height: 1.2;}
	.card-group > .card {
    flex: 50%;
  }


}

@media only screen and (min-width : 768px) and (max-width : 1180px) and (orientation : landscape) {
	.wrapper{padding-top:65px;}
	.inner-wrapper-last{padding-bottom:65px;}
	.service, .testimonial{padding:65px 0px;margin-top:65px;}
	.small-title{font-size:22px;}
	.large-title {
    font-size: 30px;
    line-height: 1.2;}
	.card-group > .card {
    flex: 25%;
  }
	.menu ul li{margin:0px 15px;}
}



/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.wrapper{padding-top:65px;}
	.inner-wrapper-last{padding-bottom:65px;}
	.service, .testimonial{padding:65px 0px;margin-top:65px;}
	.small-title{font-size:22px;}
	.large-title {
    font-size: 30px;
    line-height: 1.2;}
   .card-group > .card {
	   flex: 50%;}

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
.wrapper{padding-top:65px;}
	.inner-wrapper-last{padding-bottom:65px;}
	.service, .testimonial{padding:65px 0px;margin-top:65px;}
	.small-title{font-size:22px;}
	.large-title {
    font-size: 30px;
    line-height: 1.2;}
.card-group > .card {
	   flex: 50%;}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 932px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.wrapper{padding-top:65px;}
	.inner-wrapper-last{padding-bottom:65px;}
	.service, .testimonial{padding:65px 0px;margin-top:65px;}
	.small-title{font-size:22px;}
	.large-title {
    font-size: 30px;
    line-height: 1.2;}
 .card-group > .card {
	   flex: 50%;}
	}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}
	
/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
 .wrapper{padding-top:65px;}
	.inner-wrapper-last{padding-bottom:65px;}
	.service, .testimonial{padding:65px 0px;margin-top:65px;}
	.small-title{font-size:22px;}
	.large-title {
    font-size: 30px;
    line-height: 1.2;}
  .card-group > .card {
    flex: 25%;
  }
	.menu ul li{margin:0px 15px;}
}





@media screen and (min-width: 1424px) {
	.ms-slide-info{left:6%;}
}

@media screen and (min-width: 1624px) {
 .ms-slide-info{left:11%;}
}

@media screen and (min-width: 1798px) {
 .ms-slide-info{left:13.5%;}
}

@media screen and (min-width: 2048px) {
 .ms-slide-info{left:17%;}
}

@media screen and (min-width: 2550px) {
.ms-slide-info{left:26%;}
}








